#findSuppliers { width:900px; margin:0 auto; background:rgba(0,0,0,0.3); padding:10px; border-radius:3px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
#findSuppliers .selectField { display:inline-block; width:300px; height:48px; margin:0 10px 0 0; border-radius:3px; -webkit-appearance:none; -moz-appearance:none; background-color:#fff; background-image:url(/images/icons/forms/select-down-arrow.png); background-position:95% 50%; background-repeat:no-repeat; background-size:14px 8px;  }
#findSuppliers .selectField::-ms-expand { display:none; }
#findSuppliers .btn { width:250px; height:48px; padding:0; }

.fixed-width { width:700px; margin:0 auto; }
.section-padding { padding:40px 0; }
#suppliers-hero { background:url(/images/suppliers/home/florist.jpg) 50% 50% no-repeat; background-size:cover; }
.overlay { background:rgba(0,0,0,0.3); width:100%; height:100%; position:absolute; top:0; bottom:0; left:0; right:0; z-index:2; }
ul.categoryList { width:100%; -moz-column-count: 4; -moz-column-gap: 20px; -webkit-column-count: 4; -webkit-column-gap: 20px; column-count: 4; column-gap: 20px; }
ul.categoryList li { margin:0 0 5px 0; }

/* Portrait tablet to landscape and desktop */
@media (min-width:768px) and (max-width:1169px) {
    #findSuppliers { width:730px; }
    #findSuppliers .selectField { width:346px; margin:0 10px 10px 0; }
    #findSuppliers .selectField:nth-child(2) { margin:0 0 10px 0; }
    #findSuppliers .btn { width:250px; }
}

/* Landscape phone to portrait tablet */
@media (min-width:481px) and (max-width:767px) {
    #findSuppliers { width:100%; }
    #findSuppliers .selectField { width:100%; margin:0 0 10px 0; }
    #findSuppliers .btn { width:100%; }
    .fixed-width { width:100%; margin:0 auto; }
    ul.categoryList { -moz-column-count: 2; -moz-column-gap: 20px; -webkit-column-count: 2; -webkit-column-gap: 20px; column-count: 2; column-gap: 20px; }
    ul.categoryList li { margin:0 0 5px 0; }
}

/* Landscape phones and down */
@media (max-width:480px) {
    #findSuppliers { width:100%; }
    #findSuppliers .selectField { width:100%; margin:0 0 10px 0; }
    #findSuppliers .btn { width:100%; }
    .fixed-width { width:100%; margin:0 auto; }
    .section-padding { padding:30px 0; }
    #suppliers-hero { background:url(/images/suppliers/home/florist.jpg) 50% 50% no-repeat; background-size:cover; height:565px !important; }
    #countySearch .selectField { margin:0 0 10px 0; }
    #countySearch .btn { display:block; width:100%; }
    ul.categoryList { -moz-column-count: 2; -moz-column-gap: 20px; -webkit-column-count: 2; -webkit-column-gap: 20px; column-count: 2; column-gap: 20px; }
    ul.categoryList li { margin:0 0 5px 0; }
}

#searchSuppliers { padding:20px 0; }
#searchSuppliers .searchSupplierError { display:none; position:absolute; z-index:8; left:0; bottom:0; background:#C0392B; color:#fff; padding:10px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
#searchSuppliers .searchSupplierError span { width:9px; height:5px; position:absolute; top:-5px; left:12px; background:url(/images/icons/error-arrow.png) 0 0 no-repeat; }

#newSuppliers li { float:left; width:32%; margin:0 2% 0 0; min-height:160px; }
#newSuppliers li:last-child { margin:0 0 0 0; }
#newSuppliers li .newSupplierDescription { padding:10px; }
#newSuppliers li .newSupplierDescription h4 { margin:0 0 10px 0; }

#latestSupplierReviews .latestReviewItem { padding:10px; background:#fff; margin:0 0 20px 0; }
#latestSupplierReviews .reviewItemHeader { font-style:italic; margin:0 0 10px 0;}
#latestSupplierReviews .reviewRatings { display:inline-block; height:13px; }
#latestSupplierReviews .reviewRatings img { display:inline-block; margin:0 3px 0 0; }
#latestSupplierReviews .reviewFor { margin:0 0 5px 0; }

.popularCategoryItem { line-height:24px; }
.supplierIcon { display:inline-block; vertical-align:middle; width:24px; height:24px; margin:0 6px 0 0; background:url(/images/icons/suppliers/SupplierCategorySprite.png) no-repeat; }
.supplierIcon.bridalwear { background-position:0 0; }
.supplierIcon.photographer { background-position:-24px 0; }
.supplierIcon.beauty { background-position:-48px 0; }
.supplierIcon.music { background-position:-72px 0; }
.supplierIcon.photobooth { background-position:-96px 0; }
.supplierIcon.chairCovers { background-position:-120px 0; }
.supplierIcon.florist { background-position:-144px 0; }
.supplierIcon.catering { background-position:-168px 0; }
.supplierIcon.videographer { background-position:-192px 0; }
.supplierIcon.cars { background-position:-216px 0; }
